Subject: Requesting Letter
From: Elvis George Philip <[email-masked]>
To: [email-masked], [email-masked]
Date: Sat, 23 Aug 2014 06:21:56 +0530 (IST)

Dear Sir and Ma'm, 

Greetings for the day!!!

How are you? 

I am Elvis George Philip, one of your employee. I am writing this mail to request the management for a favor due to my unfavorable  finacial situation.

I would like to request you that if i work 5 hours extra apart from my normal shift. will the management be able to provide me half month salary based on my normal salary. 

If the management can look forward on the request then i would like to join the extra shift from september 01,2014. 

Awaiting for a positive response 

Thanking you, 

With regards, 

Elvis George Philip